body {
    background-color: #f9f9f9;
    font-family: 'Noto Serif TC', serif;
    margin: 0px;
}

header {
    display: flex;
    /* height: 14.19em; */
    align-items: center;
    padding-top: 3.50em;
    padding-bottom: 6.19em;

}

.logo {
    height: 72px;
    width: 72px;
    background-color: white;
    margin-left: 11.13em
}

.text-logo{
    margin-left: 1.38em;
    /* font-size: 18px; */
    font-weight: bold !important;

}

.bg-image {
    position: relative;
}

.main {
    display: flex;
    width: 78.88em;
    background-color: white;
    height: 31.19em;
    
}

.main h1 {
    font-family: 'Noto Serif TC', serif;
    font-size: 36px;

}

.main-container {
    padding: 4.38em 15.63em 7.06em 11.13em ;
    background-color: white;
}

.form-horizontal {
    width: 34.88em;
    height: 3.63em ;
    display: flex;
    
}

input[type="text"] {
    width: 23.19em;
    background-color: #fcfcfc;
    color: #b8b8b8;
    padding-left: 20px;
    border:none;
    border-radius: 5px 0 0 5px;
    box-shadow: inset 0 0 15px 0 rgba(0, 0, 0, 0.05);
    font-weight: 400;
}

input[type="submit"] {
    background-image: linear-gradient(to right, #7c14ff, #5024ff);
    color: white;
    text-transform: uppercase;
    border: none;
    border-radius: 0 50px 50px 0;
}



.second-main-text {
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    line-height: 23px;
    margin-bottom: 7.06em;
    width: 39.31em;
}

.description {
    margin-top: 4.25em;
    margin-left: auto;
    margin-right: auto;
    width: 41.56em;
    justify-content: center;
}

.colored-text {
    text-transform: uppercase;
    background: -webkit-linear-gradient(#7c14ff,#5024ff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.video-demo {
    height: 22.50em;
    width: 33.06em;
    background-color: black;
    margin-left: auto;
    margin-right: auto;
}

hr {
    background-color: #D6D6D6;
    margin: 2.33em 18.38em 5.13em 18.63em;
    height: 1px;
    width: 52.75em;
    border: none;
}

.warner-text {
    font-size: 24px;
    font-weight: 900;
    text-align: center;
}